/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */



/* ========================================
   DESTINAZIONI - DINTORNI
======================================== */

.destinazione-dintorni {
    margin-top: 24px;
}

.destinazione-dintorni h3 {
    margin: 30px 0 12px !important;
    padding-top: 18px;
    border-top: 1px solid #d9d9d9;
}

.destinazione-dintorni h3:first-child {
    margin-top: 0 !important;
    padding-top: 0;
    border-top: none;
}

.destinazione-dintorni p {
    margin-bottom: 12px;
}

.destinazione-dintorni p a {
    display: inline-block;
    margin-top: 3px;
    font-weight: 600;
    text-decoration: none;
}